$(document).ready(function() {

	$('a.add_manf-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_manf-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_supp-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_supp-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_supp_of_prod-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_location-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_location-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_organization-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_organization-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_medicine-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_medicine-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_labtest-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_labtest-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_labtestliquid-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_labtestliquid-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.receive_labtestliquid-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.reset_labtestliquid-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_labtest_group-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_labtest_group-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_labtests_in_group-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_procedure-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_procedure-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	
	$('a.select_patient-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.select_appointments-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('.patient_type,#mask').change(function() { 

		//Getting the variable's value from a link 
		var value = $(this).val();
		if(value=='in_patient')
		{
			var loginBox = '#select_patient-box';
		}
		if(value=='out_patient')
		{
			var loginBox = '#add_patient-box';
		}
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	
	}); 
	
	
	$('a.transaction-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.gen_transaction-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.transaction_expense-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.transaction_income-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	
	$('a.labtest_result-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.procedure_result-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	
	$('a.bloodcrossmatch_result-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('.select_group_tests-window,#mask').change(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('id');
		
		var value = $(this).val();
		if(value!='')
		{
		
			//Fade in the Popup
			$(loginBox).fadeIn(300);
			
			//Set the center alignment padding + border see css style
			var popMargTop = ($(loginBox).height() + 24) / 2; 
			var popMargLeft = ($(loginBox).width() + 24) / 2; 
			
			$(loginBox).css({ 
				'margin-top' : -popMargTop,
				'margin-left' : -popMargLeft
			});
			
			// Add the mask to body
			$('body').append('<div id="mask"></div>');
			$('#mask').fadeIn(300);
			
			return false;
			
		}
	}); 
	
	
	$('a.add_ipdward-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_ipdward-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_ipdwardbed-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_ipdwardbed-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.allocate_ipdwardbed-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.transfer_ipdwardbed-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.discharge_ipdwardbed-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.allocate_appointment-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_medicalissue-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});
	 
	$('a.update_medicalissue-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_dosage-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});
	 
	$('a.update_dosage-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_dressing-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});
	 
	$('a.update_dressing-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.update_password-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});
	
	$('a.add_labtest_presc-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_procedure_presc-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_medicine_presc-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.add_visitimages-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.verify_rec_invoice-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.delivere_sale_invoice-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.adjustment_store_items-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	$('a.save_def_presc-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});
	
	
	$('a.presc_type-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	}); 
	
	
	$('a.add_service-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});
	 
	$('a.update_service-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
		$('a.apply_leave-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
				
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
	$('a.attendanceleave-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
				
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
	$('a.testpopup-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
				
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
	$('a.leave_action-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
		$('a.staff_evaluate-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
			$('a.staff_promotion-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
		$('a.staff_demotion-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
		
		$('a.staff_allowances-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
	$('a.staff_sbenefits-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
	$('a.staff_msalary-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
	
	$('a.staff_sliphistory-window,#mask').click(function() { 

		//Getting the variable's value from a link 
		var loginBox = $(this).attr('href');
		
		//Fade in the Popup
		$(loginBox).fadeIn(300);
		
		//Set the center alignment padding + border see css style
		var popMargTop = ($(loginBox).height() + 24) / 2; 
		var popMargLeft = ($(loginBox).width() + 24) / 2; 
		
		$(loginBox).css({ 
			'margin-top' : -popMargTop,
			'margin-left' : -popMargLeft
		});
		
		// Add the mask to body
		$('body').append('<div id="mask"></div>');
		$('#mask').fadeIn(300);
		
		return false;
	});  
	
	
	
	$('a.pop_close, #mask').click(function() { 
	
	$('#mask,.add_manf-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	$('#mask,.update_manf-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_supp-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	$('#mask,.update_supp-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_supp_of_prod-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_location-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.update_location-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_organization-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.update_organization-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_medicine-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.update_medicine-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_labtest-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.update_labtest-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.add_labtestliquid-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	$('#mask,.update_labtestliquid-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	$('#mask,.receive_labtestliquid-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.reset_labtestliquid-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.add_labtest_group-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.update_labtest_group-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.update_labtests_in_group-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	 
	$('#mask,.add_procedure-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.update_procedure-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.select_patient-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.select_appointments-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_patient-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.transaction-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.gen_transaction-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.transaction_expense-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.transaction_income-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.labtest_result-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.procedure_result-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.bloodcrossmatch_result-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	
	$('#mask,.select_group_tests-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_ipdward-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.update_ipdward-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	
	$('#mask,.add_ipdwardbed-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.update_ipdwardbed-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.add_medicalissue-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	$('#mask,.update_medicalissue-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.add_dosage-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	$('#mask,.update_dosage-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.add_dressing-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	$('#mask,.update_dressing-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.update_password-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.add_labtest_presc-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	$('#mask,.add_procedure_presc-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	$('#mask,.add_medicine_presc-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.add_visitimages-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	});
	
	$('#mask,.verify_rec_invoice-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.delivere_sale_invoice-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.adjustment_store_items-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	
	$('#mask,.save_def_presc-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.add_service-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.update_service-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.presc_type-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.apply_leave-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.attendanceleave-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.testpopup-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
		$('#mask,.leave_action-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.staff_evaluate-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.staff_promotion-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.staff_demotion-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.staff_allowances-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.staff_sbenefits-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.staff_msalary-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	$('#mask,.staff_sliphistory-popup').fadeOut(300 , function() {
		  
		$('#mask').remove();  
	}); 
	
	return false;
	});
	
	$('a.pop2_close, #mask').click(function() { 
	
		$('#mask,.allocate_ipdwardbed-popup').fadeOut(300 , function() {
			  
			$('#mask').remove();  
		}); 
		
		$('#mask,.transfer_ipdwardbed-popup').fadeOut(300 , function() {
			  
			$('#mask').remove();  
		}); 
		
		$('#mask,.discharge_ipdwardbed-popup').fadeOut(300 , function() {
			  
			$('#mask').remove();  
		}); 
		
		$('#mask,.allocate_appointment-popup').fadeOut(300 , function() {
			  
			$('#mask').remove();  
		}); 
	
	
		return false;
	});
	
	
});